#my_video {
	width: 1920px;
	height: 1080px;
	display: block;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -960px;
	margin-top: -540px;
	z-index: 1;
}

.back_img {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.homepage {
	width: 100%;
	height: 100%;
	min-width: 1200px;
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.top_wrap {
	height: 42px;
	padding: 6px 0 12px;
}

.top {
	width: 1100px;
	margin: 0 auto;
	height: 48px;
}

.top .logo {
	width: 183px;
	height: 42px;
	display: block;
	float: left;
}

.btn_wrap {
	width: 300px;
	text-align: right;
	height: 42px;
	float: right;
	padding-top: 3px;
}

.user {
	font-size: 20px;
	color: #fff;
	padding-top: 10px;
	float: right;
	margin-right: 30px;
	display: none;
}

.user a {
	display: inline-block;
	width: 145px;
	font-size: 20px;
	line-height: 38px;
	border: 1px solid #fff;
	color: #fff;
	border-radius: 10px;
	text-align: center;
}

.user a img {
	display: inline-block;
	margin-right: 10px;
}

.btn_wrap a {
	display: inline-block;
	width: 95px;
	height: 45px;
	margin-left: 18px;
	font-size: 20px;
	color: #fff;
	border: 1px solid #fff;
	text-align: center;
	border-radius: 5px;
	line-height: 45px;
}

.btn_wrap a.active {
	color: #df2c41;
	background: #fff;
}

.zt {
	font-size: 40px;
	color: #fff;
	padding: 120px 0px 20px;
	text-align: center;
	line-height: 30px;
	font-weight: normal;
}

.zt span {
	background: #fff;
	width: 22px;
	height: 4px;
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}

.banner_zt {
	width: 1000px;
	margin: 0 auto 20px;
	display: block;
}


/*Ã¨Â¡Â¨Ã¥Ââ€¢*/

.home_con {
	width: 90%;
	min-width: 1150px;
	margin: 0 auto;
	padding-bottom: 40px;
}

.user_wrap {
	width: 1150px;
	background: #fefafa;
	margin: 0 auto;
	border-radius: 10px;
}

.user-box {
	padding: 20px 0;
	width: 100%;
	margin: 0 auto;
}

.user-box ul {
	padding-top: 30px;
}

.user-box li {
	height: 52px;
	float: left;
	line-height: 52px;
	width: 342px;
	margin-bottom: 20px;
	position: relative;
	margin-left: 16px;
	border-radius: 5px;
	padding-left: 20px;
	background: url(../images/selbg.png) no-repeat center;
}

.user-box li.active {
	background: url(../images/selbgh.png) no-repeat center;
}

.user-box li.item1 select {
	background: url(../images/icon1.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item1.active select {
	background: url(../images/icon1h.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item2 select {
	background: url(../images/icon2.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item2.active select {
	background: url(../images/icon2h.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item3 select {
	background: url(../images/icon3.png) no-repeat center left;
	padding-left: 35px;
}

.item3.hidd {
	display: none;
}

.user-box li.item3.active select {
	background: url(../images/icon3h.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item4 select {
	background: url(../images/icon4.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item4.active select {
	background: url(../images/icon4h.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item5 select {
	background: url(../images/icon5.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item5.active select {
	background: url(../images/icon5h.png) no-repeat center left;
	padding-left: 35px;
}

.user-box li.item6 input {
	background: url(../images/icon6.png) no-repeat center left;
	padding-left: 35px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.user-box li.item6.active input {
	background: url(../images/icon6h.png) no-repeat center left;
	padding-left: 35px;
}

.item_check.active {
	background: #dd1928;
	color: #fff;
}

.user-box li select,
input {
	width: 340px;
	height: 50px;
	border: none;
	outline: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	font: 20px/52px "microsoft yahei";
	color: #999999;
	margin-top: 1px;
	background: none;
}

.user-box li.last {
	background: url(../images/inpbg.png) no-repeat center;
}

.user-box li.last.active {
	background: url(../images/inpbgh.png) no-repeat center;
}

.user-box li.last input {
	width: 185px;
}

.item_check {
	position: absolute;
	top: 1px;
	right: 1px;
	color: #333;
	border-radius: 0px 3px 3px 0;
	font-size: 19px;
	cursor: pointer;
	width: 125px;
	height: 50px;
	line-height: 50px;
	transition: all 0.2s;
	text-align: center;
	background: #ebcf71;
}

.item_check span {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	left: 2px;
	top: 2px;
	transition: all 0.2s;
}

.item_check.active {
	background: #dd1928;
	color: #fff;
}

.user-box .btn-submit {
	display: block;
	margin: 0 auto;
	width: 288px;
	height: 74px;
	text-align: center;
	line-height: 60px;
	background: url(../images/fm_btn.png) no-repeat center center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	outline: none;
	font-size: 28px;
	color: #fff;
	margin-top: 20px;
}

.zy_tip {
	display: block;
	height: 18px;
	font-size: 14px;
	line-height: 18px;
	color: #df342d;
	position: relative;
	top: 5px;
	text-align: left;
	left: -20px;
}


/*Ã¨Â¡Â¨Ã¥Ââ€¢Ã§Â»â€œÃ¦ÂÅ¸*/

.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 10000;
	/*display: none;*/
}


/*Ã§â„¢Â»Ã¥Â½â€¢ Ã¦Â³Â¨Ã¥â€ Å’Ã¥Â¼Â¹Ã¦Â¡â€ */

.container {
	width: 439px;
	position: fixed;
	left: 50%;
	height: 300px;
	top: 50%;
	margin-left: -243px;
	margin-top: -150px;
	z-index: 9999;
	padding: 6px 0 16px;
	border-radius: 10px;
	display: none;
	padding-left: 47px;
	z-index: 100000;
}

.bd_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 4px;
	top: 11px;
}

.bd_nav {
	width: 47px;
	position: absolute;
	left: 0;
	top: 0;
}

.bd_nav span {
	width: 47px;
	height: 95px;
	display: block;
	cursor: pointer;
	margin: 12px 0;
}

.bd_nav span.span1 {
	background: url(../images/span_bk1.png) no-repeat center center;
	margin-top: 92px;
}

.bd_nav span.span1.active {
	background: url(../images/span_bk1_1.png) no-repeat center center;
	margin-top: 14px;
}

.bd_nav span.span2 {
	background: url(./../images/span_bk2.png) no-repeat center center;
}

.bd_nav span.span2.active {
	background: url(./../images/span_bk2_1.png) no-repeat center center;
}

.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding: 60px 68px 20px 68px;
	display: none;
	background: #fff;
	border-radius: 5px;
}

.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: #fcfcfc;
	border: 1px solid #999999;
	border-radius: 5px;
	margin-bottom: 15px;
}

.container .agileits .bd_line_wrap label {
	width: 80px;
	display: block;
	height: 49px;
	line-height: 49px;
	text-align: center;
	color: #999999;
	font-size: 18px;
	float: left;
}

.container .agileits .bd_line_wrap input {
	display: block;
	float: left;
	width: 220px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}

.container .agileits .bd_line_wrap select {
	display: block;
	float: left;
	width: 210px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}

.yzm_wrap {
	width: 100%;
	position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}

.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
	background: none;
	height: 57px;
	border: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 321px;
	height: 66px;
	padding-left: 0;
	margin-left: -10px;
	cursor: pointer;
	float: none;
}

.container .agileits .bd_line_wrap.send_button input#denglu {
	background: url(../images/dl_btn.png) no-repeat center center;
}

.container .agileits .bd_line_wrap.send_button input#zhuce {
	background: url(../images/zc_btn.png) no-repeat center center;
}

.quang {
    font-size: 28px;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}
.quang a{
	color: #f40;
}
.zg_direction {
	width: 776px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -388px;
	margin-top: -200px;
	padding: 20px;
	border-radius: 5px;
	z-index: 99999999;
	/*display: none;*/
}

.zg_direction h6 {
	font-size: 28px;
	color: #de161f;
	text-align: center;
}

.direction_list {
	padding-top: 20px;
	width: 700px;
	margin: 0 auto;
}

.direction_list li {
	line-height: 30px;
	font-size: 18px;
	background: url(./../images/li_bk.png) no-repeat left 12px;
	padding-left: 16px;
	color: #333333;
	margin-bottom: 5px;
}

.direction_list li a {
	color: #ff881e;
	display: inline-block;
	margin: 0 5px;
	line-height: 26px;
	border-bottom: 1px solid #ff881e;
}

.direction_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}

.know_direction {
	width: 192px;
	height: 66px;
	background: url(../images/know_btn.png) no-repeat center center;
	cursor: pointer;
	margin: 0 auto;
}



.result_tip {
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 50px;
	font-weight: bold;
}

.table_wrap {
	margin-top: 30px;
}

.my_table {
	width: 1150px;
	margin: 0 auto;
}

.my_table tr th {
	background: #df312d;
	font-size: 18px;
	text-align: center;
	color: #fff;
	line-height: 40px;
	border-top: 1px solid #ec8481;
	box-shadow: 0px 1px 3px 0px rgba( 223, 51, 49, 0.3);
}

.my_table tr td {
	background: #fff;
	font-size: 16px;
	text-align: center;
	color: #333;
	line-height: 23px;
	border: 1px solid #b2b2b2;
	padding: 10px 0;
}

.my_table tr .th1 {
	width: 50px;
}

.my_table tr .th2 {
	width: 70px;
}

.my_table tr .th3 {
	width: 110px;
}

.my_table tr .th4 {
	width: 100px;
}

.my_table tr .th5 {
	width: 100px;
}

.my_table tr .th6 {
	width: 85px;
}

.my_table tr .th7 {
	width: 100px;
}

.my_table tr .th8 {
	width: 100px;
}

.my_table tr .th9 {
	width: 70px;
}

.my_table tr .th10 {
	width: 100px;
}

.my_table tr .th11 {
	width: 100px;
}


/*Ã¦Å Â½Ã¥Â¥â€“*/

.cj_con {
	width: 916px;
	height: 635px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -317px 0px 0px -458px;
	background: #fff;
	border-radius: 11px;
	display: none;
	z-index: 100000;
}

.cj_con.active {
	height: 553px;
	margin: -276px 0px 0px -458px;
}

.tip {
	font-size: 22px;
	color: #df312d;
	padding: 15px 0px 5px 30px;
}

.tip_list {
	width: 550px;
	margin: 0 auto;
}

.tip_list li {
	font-size: 22px;
	color: #333;
	line-height: 30px;
	float: left;
	width: 160px;
	line-height: 45px;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	cursor: pointer;
}

.tip_list li.tip_item1 {
	background: #df2c41;
}

.tip_list li.tip_item2 {
	background: #efd477;
	color: #333;
	margin-left: 228px;
}

.tip_list li a {
	display: inline-block;
	padding: 0px 10px;
	background: #df312d;
	color: #fff;
	font-size: 19px;
	border-radius: 20px;
	margin: 0 5px;
}

.cj_head {
	margin: -6px 0px 0px -9px;
}

.cj-list {
	height: 500px;
}

.cj-btn {
	width: 485px;
	height: 236px;
	background: url(../images/ljcj.png) no-repeat center center !important;
	cursor: pointer;
}

.cj-btn p {
	color: #fd3325;
	text-align: center;
	font-size: 20px;
	line-height: 158px;
}

.cj-list li {
	float: left;
	margin-left: 7px;
	background: #fff;
	border-radius: 14px;
	width: 220px;
	height: 160px;
	background: url(../images/jxbg.png) no-repeat center;
}

.cj-list li.active {
	background: url(../images/jxactive.png) no-repeat center;
}

.cj-list li.active h4 {
	background: url(../images/jx_tith.png) no-repeat center;
	color: #fff;
}

.cj-list li h4 {
	background: url(../images/jx_tit.png) no-repeat center;
	width: 114px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	color: #000;
	font-size: 16px;
	margin: 6px auto 0px;
	font-weight: normal;
}

.cj-list li img {
	display: block;
	margin: 10px auto 0px;
	width: 75%;
}

.cj-item {
	margin-right: 0px !important;
}

.cj-list li.cj-btn {
	width: 452px !important;
	margin: 0 auto;
	border: none;
	box-shadow: none;
}

#info {
	background: url(../images/hjzh.png) no-repeat center;
	width: 330px;
	height: 400px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -200px 0px 0px -165px;
	z-index: 10000000;
	display: none;
}

#info h2 {
	text-align: center;
	font-size: 30px;
	color: #fff;
	padding: 153px 47px 0px;
}

.tcc-close {
	cursor: pointer;
	width: 164px;
	height: 55px;
	margin: 6px auto 0;
	background: url(../images/tc_close.png) no-repeat center;
}

.tcc-close a {
	display: block;
	width: 164px;
	height: 55px;
}

.jx_tip {
	text-align: center;
	font-size: 16px;
	color: #fff;
	margin: 15px 40px 0px;
	display: block;
}

.cjcb {
	position: fixed;
	top: 50%;
	left: 0px;
	margin-top: -98px;
	z-index: 1000;
	cursor: pointer;
	background: url(../images/cj_cb.png) no-repeat center;
	width: 150px;
	height: 194px;
}

.cjcb .cj {
	font-size: 18px;
	width: 115px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 0 auto;
	color: #df312d;
	padding-top: 145px;
	font-weight: bold;
}

.cjcb .jx_num {
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #fff;
	color: #f70c07;
	font-size: 18px;
	text-align: center;
	line-height: 25px;
	position: absolute;
	top: 27px;
	right: 0px;
	font-weight: bold;
	animation: cjMove 1s infinite ease;
}

@keyframes cjMove {
	0% {
		transform: rotate(0deg)scale(1, 1);
	}
	25% {
		transform: rotate(-30deg)scale(1.1, 1.1);
	}
	50% {
		transform: rotate(30deg)scale(1.1, 1.1);
	}
}


/*Ã¥Â¤â€¡Ã¨â‚¬Æ’Ã¥Â¹Â³Ã¥ÂÂ°*/

.pt_con {}

.pt {
	font-size: 40px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-weight: normal;
	margin-top: 30px;
}

.pt span {
	background: #fff;
	width: 22px;
	height: 4px;
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}

.pt_list {
	height: 329px;
	width: 1093px;
	margin-left: -93px;
	margin-top: 40px;
}

.pt_list li {
	width: 271px;
	height: 328px;
	background: url(./../images/commnu_bk.png) no-repeat center center;
	float: left;
	margin-left: 93px;
}

.pt_list li.last {
	margin-right: 0;
}

.pt_list li h6 {
	text-align: center;
	line-height: 38px;
	padding-top: 10px;
	font-size: 16px;
	color: #122148;
	font-weight: normal;
}

.pt_list li h6 span {
	color: #c6142a;
}

.pt_list li .codeImg {
	width: 78%;
	display: block;
	margin: 0 auto;
	padding: 18px 0 10px;
}

.pt_list li p.p1 {
	text-align: center;
	line-height: 24px;
	font-size: 15px;
	color: #122148;
	width: 207px;
	margin: 0 auto;
}

.pt_list li p.p1 span {
	font-weight: bold;
	color: #c6142a;
}

.pt_list li p.p1 a {
	display: inline-block;
	width: 86px;
	line-height: 24px;
	border-radius: 5px;
	background: #c6142a;
	color: #fff;
	text-align: center;
	margin-top: 3px;
}

.zx_right {
	position: fixed;
	top: 50%;
	right: 0px;
	margin-top: -80px;
}

@media all and (max-width: 1500px) {
	.top {
		width: 900px;
	}
	.user_wrap {
		width: 1000px;
	}
	.user-box {
		padding: 10px 0;
		width: 900px;
		margin: 0 auto;
	}
	.user-box li {
		margin-left: 72px;
	}
	.banner_zt {
		width: 850px;
		margin: 0 auto 20px;
		display: block;
	}
	.pt_list {
		width: 900px;
		margin: 30px auto 0px;
	}
	.pt_list li {
		width: 250px;
		height: 303px;
		background: url(./../images/commnu_bk.png) no-repeat center center;
		float: left;
		margin-left: 30px;
		background-size: 250px 303px;
	}
	.pt_list li img {
		width: 160px;
	}
	.pt_list li .codeImg {
		padding: 20px 0 10px;
	}
	.my_table {
		width: 1000px;
		margin: 0 auto;
	}
}


/* sd_left_address */

.sd_left_address {
	width: 70px;
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -200px;
	z-index: 9999;
}

.sd_left_address.active {
	display: none;
}

.sd_left_address_item {
	width: 68px;
	margin-bottom: 4px;
	text-align: center;
	font: 14px/77 'Microsoft Yahei';
	background: #fff;
	position: relative;
	box-shadow: 0 0 3px #bf0710;
	padding: 1px;
	height: 77px;
	position: relative;
	z-index: 5;
	border-radius: 2px;
}

.sd_left_address_item.hover {
	z-index: 4;
	box-shadow: 0 0 3px #bf0710;
	background: #bf0710;
	border-radius: 3px;
}

.sd_left_address_item a.address_item_btn {
	display: block;
	width: 66px;
	padding-top: 49px;
	padding-bottom: 9px;
	line-height: 19px;
	font-size: 14px;
	text-align: center;
	color: #909aa0;
	height: 19px;
	position: relative;
	z-index: 111;
	transition: all 0.3s;
}

.sd_left_address_item.item1 a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}

.sd_left_address_item.item1.hover a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px #bf0710;
	color: #fff;
}

.sd_left_address_item.item2 a.address_item_btn {
	background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}

.sd_left_address_item.item2.hover a.address_item_btn {
	background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #bf0710;
	color: #fff;
}

.sd_left_address_item.item4 a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}

.sd_left_address_item.item4.hover a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #bf0710;
	color: #fff;
}

.sd_left_address_item.item1x a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -365px -176px;
}

.sd_left_address_item.item1x.hover a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -365px -248px #bf0710;
	color: #fff;
}

.sd_left_address_item.item2x a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -420px -176px;
}

.sd_left_address_item.item2x.hover a.address_item_btn {
	background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -420px -248px #bf0710;
	color: #fff;
}

.address_item_code_wrap {
	width: 150px;
	height: 150px;
	position: absolute;
	left: -179px;
	top: -42px;
	z-index: 99;
	display: none;
	border: 1px solid #bf0710;
	border-radius: 10px;
	padding: 5px;
	background: #fff;
}

.address_item_code_wrap img.address_code_img {
	width: 150px;
	height: 150px;
	border-radius: 20px;
	display: block;
	margin: 0 auto;
}

.address_item_code_wrap img.address_code_jt {
	width: 11px;
	height: 17px;
	display: block;
	position: absolute;
	right: -11px;
	top: 74px;
}

.sd_left_address_item .item_left_box {
	width: 116px!important;
	height: 390px!important;
	background: #fff;
	border: 1px solid #bf0710;
	left: -118px!important;
	padding-right: 0!important;
	top: 0!important;
	position: absolute;
	padding: 10px 0;
	border-right: none;
	display: none;
	border-radius: 5px 0 0 5px;
}

.sd_left_address_item .item_left_box.item_left_box1 {
	width: 185px!important;
	height: 390px!important;
	box-shadow: 0 0 3px #bf0710;
	left: -186px!important;
	top: -249px!important;
	position: absolute;
	padding: 10px 0;
}

.sd_left_address_item .item_left_box.item_left_box1 span {
	display: inline-block;
	width: 5px;
}

.sd_left_address_item .item_left_box a {
	display: block;
	font: 14px/30px "Microsfot Yahei";
	color: #333333;
	padding: 0;
	padding-left: 10px;
	background: none;
	text-align: left;
	overflow: hidden;
	height: 30px;
}

.sd_left_address_item .item_left_box.item_left_box1 a i {
	background: url(./../images/ycicon2.png) no-repeat center;
}

.sd_left_address_item .item_left_box a i {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 14px;
	height: 13px;
	padding-left: 8px;
	margin-right: 3px;
	background: url(./../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box a:hover {
	color: #bf0710;
	font-weight: bold;
}

.sd_left_address_item .item_left_box a:hover i {
	background: url(./../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box.item_left_box1 a:hover i {
	background: url(./../images/ycicon2.png) no-repeat center;
}

.sd_left_address_close {
	width: 20px;
	height: 20px;
	background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px;
	display: block;
	position: absolute;
	top: -22px;
	right: 2px;
	cursor: pointer;
	transition: all 0.2s;
}

.sd_left_address_close:hover {
	background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
}

.wait {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -295px;
	margin-top: -225px;
	z-index: 11100;
	display: none;
}

.wait a {
	display: block;
}

.wait .watgb {
	position: absolute;
	width: 55px;
	height: 55px;
	right: 0;
	top: 0;
	cursor: pointer;
}